## libnet-dropbox-api-perl 1.7

=== debian/changelog ===
libnet-dropbox-api-perl (1.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add liburi-perl to (Build-)Depends(-Indep).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Jun 2011 08:38:08 +0200

libnet-dropbox-api-perl (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Jun 2011 08:07:59 +0200

libnet-dropbox-api-perl (1.6-1) unstable; urgency=low

  * Initial Release (Closes: #629996).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Jun 2011 09:02:46 +0200
