=== debian/control ===
Source: libnet-dropbox-api-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcommon-sense-perl,
 libdata-random-perl,
 libhttp-message-perl,
 libjson-perl,
 libmouse-perl,
 libnet-oauth-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 liburi-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-dropbox-api-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-dropbox-api-perl/
Homepage: http://search.cpan.org/dist/Net-Dropbox-API/

Package: libnet-dropbox-api-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcommon-sense-perl,
 libdata-random-perl,
 libhttp-message-perl,
 libjson-perl,
 libmouse-perl,
 libnet-oauth-perl,
 liburi-perl,
 libwww-perl
Suggests: libmojolicious-perl
Description: Perl module providing a dropbox API interface
 Net::Dropbox::API is a perl interface to the Dropbox API. The Dropbox
 API is a OAuth based API.
