=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  liburi-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-dropbox-api-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-dropbox-api-perl/
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dropbox-api-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-dropbox-api-perl.git
 Homepage: http://search.cpan.org/dist/Net-Dropbox-API/
 
 Package: libnet-dropbox-api-perl
