=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Dropbox-API/   .*/Net-Dropbox-API-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
