## libnet-dropbox-api-perl 1.9

=== debian/changelog ===
libnet-dropbox-api-perl (1.9-3) unstable; urgency=medium

  * Team upload.
  * Add patch CVE-2024-58036.patch, taken from upstream pull request.
    Fixes CVE-2024-58036: "Net::Dropbox::API 1.9 and earlier for Perl uses
    the rand() function as the default source of entropy, which is not
    cryptographically secure". (Closes: #1102147)
  * Update test and runtime dependencies for CVE-2024-58036.patch.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable more
    autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 18:41:57 +0200

libnet-dropbox-api-perl (1.9-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:23:29 +0100

libnet-dropbox-api-perl (1.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 19:19:15 +0100

libnet-dropbox-api-perl (1.9-1) unstable; urgency=low

  * Imported Upstream version 1.9
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 May 2013 22:43:56 +0200
