=== debian/control ===
Source: libnet-dropbox-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcommon-sense-perl <!nocheck>,
                     libcrypt-urandom-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libnet-oauth-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dropbox-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dropbox-api-perl.git
Homepage: https://metacpan.org/release/Net-Dropbox-API

Package: libnet-dropbox-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcommon-sense-perl,
         libcrypt-urandom-perl,
         libhttp-message-perl,
         libjson-perl,
         libmouse-perl,
         libnet-oauth-perl,
         liburi-perl,
         libwww-perl
Suggests: libmojolicious-perl
Description: Perl module providing a dropbox API interface
 Net::Dropbox::API is a perl interface to the Dropbox API. The Dropbox
 API is a OAuth based API.
