=== debian/watch ===
version=4
https://metacpan.org/release/Net-Dropbox-API   .*/Net-Dropbox-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
